﻿<?xml version="1.0" encoding="utf-8" ?>
<!-- 
InfoLink: Specifies a location where additional information about the package can be found.
Version: The version of the package. Must be in a semver 2.0 compatible format. This can be automatically updated from GIT.

For Version the following macro is available (Only works if the project directory is under Git source control):
$(GitVersion) - Gets the version from Git in the recommended format Major.Minor.Build-PreRelease+CommitHash.BranchName.
-->
<Package Name="Tap.Plugins.UMA.SSH" OS="Windows,Linux,OSX" Architecture="AnyCPU" xmlns="http://opentap.io/schemas/package"
         Version="1.0.1">
  <Description>SSH Instrument and test steps.</Description>
  <Files>
    <File Path="Packages/Tap.Plugins.UMA.SSH/Tap.Plugins.UMA.SSH.dll" SourcePath="Tap.Plugins.UMA.SSH.dll">
      <SetAssemblyInfo Attributes="Version"/>
    </File>
  </Files>
</Package>